Bonjour à tous
J'ai la dernière ubuntu, et j'ai voulu mettre à jour une vieille galette en 
0.8.1.
La migration des bases s'est bien passée, mais l'installation butte sur mcrypt 
: KO ou lieu de OK.

phpinfo me renvoie 
mcrypt  Sascha Schumann, Derick Rethans 

Le module est installé et activé.

Qu'est-ce que j'ai bien pu lui faire ?

(j'ai aussi dû faire un tas de chmod à la main).

Il faut faire quoi de plus ?

Avec tous mes remerciements anticipés.

Gérard

_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à